.Style1{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #E3E3E3;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'GillSans-UltraBold','Gill Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:900; 
margin:0;
color: #E3E3E3;
word-wrap: break-word;}
.Style4{font-family: 'CenturyGothic-Bold','Century Gothic','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #E6E2DF;
word-wrap: break-word;}
.Style5{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #E6E2DF;
word-wrap: break-word;}
.Style6{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #E6E2DF;
word-wrap: break-word;}
.Style7{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #E6E2DF;
word-wrap: break-word;}
.Style8{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #E6E2DF;
word-wrap: break-word;}
.Style9{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #E6E2DF;
word-wrap: break-word;}
.Style10{font-family: 'CenturyGothic-Bold','Century Gothic','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #E6E2DF;
word-wrap: break-word;}
.Style11{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 24px; 
font-weight: 400;
color: #E6E2DF;
word-wrap: break-word;}
.Style12{font-family: 'HoeflerText-Black','Hoefler Text','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #C5B35B;
word-wrap: break-word;}
.Style13{font-family: 'HoeflerText-Black','Hoefler Text','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #C5B35B;
word-wrap: break-word;}
.Style14{font-family: 'HoeflerText-Black','Hoefler Text','Times New Roman',serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #C5B35B;
word-wrap: break-word;}